ServerEvents.recipes(event => {
    event.custom({
	"type":"createaddition:charging",
	"input": {
      	"tag": "forge:ingots/electrum",
		"count": 1
	},
	"result": {
		"item": "redstone_arsenal:flux_ingot",
		"count": 1
	},
	"energy": 4000,
	"maxChargeRate": 800
})

    event.custom({
	"type":"createaddition:charging",
	"input": {
      	"item": "minecraft:diamond",
		"count": 1
	},
	"result": {
		"item": "redstone_arsenal:flux_gem",
		"count": 1
	},
	"energy": 4000,
	"maxChargeRate": 800
})

})